<transcript>
 <messages>
  <message>
   <to>gerente009@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>2:30) gerente004: 12:29) gerente004: bom dia, por estar dando divergencias em estoque os produtos liquido lustrador da 3m, pedi mudança de cadatro para o Rogério do produto codigo: 02997 era liquido lustrador, agora passou para apenas lustrador, o que ficou como liquido lustrador preto, é o codigo: 03179, por favor, passar esta mudança para o setor estoque e vendas, obrigado, Carlos
</body>
   <date>2015-12-22 12:31:40.361 BRT</date>
  </message>
  <message>
   <to>gerente009@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Boa tarde Marcelo preciso de um favor seu parceiro, preciso de 10 - 04500 ( mercadoria vendida ) vou pedir pro Rogério compra pra mim e te  devolvo depois ok obrigado</body>
   <date>2017-02-13 14:54:46.467 BRT</date>
  </message>
  <message>
   <to>gerente009@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom Marcelo o rapaz que trabalha na região ai está de férias ok</body>
   <date>2017-08-24 10:55:43.950 BRT</date>
  </message>
  <message>
   <to>gerente009@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia chefe tudo bem preciso si puder me transferir pra mim 7 - 01546 ok obrigado irmão</body>
   <date>2018-06-26 10:06:40.404 BRT</date>
  </message>
  <message>
   <to>gerente009@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde mestre Marcelo o Carlos me disse que tem uns primer da acs 6520 com problemas ai pedi pra ele trazer pra mim blz</body>
   <date>2018-09-28 16:45:52.831 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente009@openfire/Spark</from>
   <body>otimo bom descanço</body>
   <date>2022-06-27 10:06:33.763 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente009@openfire/Spark</from>
   <body>boas ferias </body>
   <date>2022-12-28 10:26:35.969 BRT</date>
  </message>
  <message>
   <to>gerente009@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigado meu querido pra vc tambem</body>
   <date>2022-12-28 10:27:21.257 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente009@openfire/Spark</from>
   <body>kkkkkkkkkkk</body>
   <date>2022-12-28 10:52:23.137 BRT</date>
  </message>
  <message>
   <to>gerente009@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>kkkkkkkkkkkk</body>
   <date>2022-12-28 10:52:47.582 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente009@openfire/Spark</from>
   <body>boa tarde Ze, oque acontece...</body>
   <date>2023-07-20 17:11:11.663 BRT</date>
  </message>
  <message>
   <to>gerente009@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>nada meu querido vou viaja dia do meu aniversario ganhei de presente da patroa</body>
   <date>2023-07-20 17:14:00.702 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente009@openfire/Spark</from>
   <body>blz divirta se</body>
   <date>2023-07-20 17:15:25.634 BRT</date>
  </message>
  <message>
   <to>gerente009@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigado</body>
   <date>2023-07-20 17:16:35.252 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente009@openfire/Spark</from>
   <body>é mole mesmo</body>
   <date>2024-01-08 15:58:58.730 BRT</date>
  </message>
 </messages>
</transcript>